#### PyKDE - Python Bindings for KDE

# class DOM.CDATASection |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.CDATASection
Inherits | DOM.Text

### methods

- CDATASection ()

  returns a CDATASection instance

- CDATASection (other)

  returns a CDATASection instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.CDATASection |

- CDATASection (other)

  returns a CDATASection instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- CDATASection (i)

  Not Implemented